@charset "utf-8";*, *:before, *:after{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
h1,h2,h3,h4,h5,h6{font-family:Arial, sans-serif;color:#333232;text-transform:capitalize;font-weight:700;}
p, h1,h2,h3,h4,h5,h6{word-wrap:break-word;}
h1{font-size:50px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:13px;}
p{color:#323232;font-size:14px;}
ul, ol, li{font-size:14px;font-family:Arial, sans-serif;font-weight:400;color:#000000;}
img{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;}
html, body{min-height:100vh;}
body{font-family:Arial, sans-serif;font-weight:400;font-size:14px;line-height:22px;overflow-x:hidden;}
body{background-color:#ffffff;min-height:100%;position:relative;}
body * a{text-decoration:none !important;color:#62b539;}
body * a:hover{color:#62b539;}
body * a:focus{outline:none;color:#62b539;}
body * ul{list-style:none;padding-left:0;}
body * img{max-width:100%;}
::-webkit-input-placeholder{color:#666666;font-size:14px;font-family:Arial, sans-serif;text-transform:none;}
:-moz-placeholder{color:#666666;opacity:1;font-size:14px;font-family:Arial, sans-serif;text-transform:none;}
::-moz-placeholder{color:#666666;opacity:1;font-size:14px;font-family:Arial, sans-serif;text-transform:none;}
:-ms-input-placeholder{color:#666666;font-size:14px;font-family:Arial, sans-serif;text-transform:none;}
.full-width{float:left;width:100%;}
.font-opensans{font-family:'Open Sans', sans-serif;}
.act_table{display:table;}
.act_tablecell{display:table-cell;}
.ver_align_middle{vertical-align:middle;}
.button_class{color:#ffffff;font-size:16px;padding:9px 47px;text-align:center;text-transform:uppercase;display:inline-block;font-weight:700;transition:all 0.7s linear;-webkit-transition:all 0.7s linear;-moz-transition:all 0.7s linear;border-radius:18px;background:#fe8712;background:-moz-linear-gradient(top, #fe8712 0%, #f1740c 100%);background:-webkit-linear-gradient(top, #fe8712 0%, #f1740c 100%);background:linear-gradient(to bottom, #fe8712 0% ,#f1740c 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe8712', endColorstr='#f1740c',GradientType=0);}
.button_class:hover{color:#ffffff;}
.button_class img{margin-right:6px;position:relative;top:-2px;}
input[type="submit"],
input[type="button"],
button{color:#ffffff;font-size:16px;padding:9px 47px;text-align:center;text-transform:uppercase;display:inline-block;font-weight:700;transition:all 0.7s linear;-webkit-transition:all 0.7s linear;-moz-transition:all 0.7s linear;border-radius:18px;background:#fe8712;background:-moz-linear-gradient(top, #fe8712 0%, #f1740c 100%);background:-webkit-linear-gradient(top, #fe8712 0%, #f1740c 100%);background:linear-gradient(to bottom, #fe8712 0% ,#f1740c 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe8712', endColorstr='#f1740c',GradientType=0);border:none;}
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths{position:relative;min-height:1px;padding-right:10px;padding-left:10px;}
.col-xs-5ths{width:20%;float:left;}
header{background-color:#ffffff;padding:19px 0;}
.logo{margin:0;}
.header_contact *{color:#000000;}
.header_contact h4{font-size:15px;font-weight:700;text-transform:uppercase;color:#f57405;margin-bottom:0;}
.tag_description{padding-top:21px;}
.tag_description p{font-size:16px;}
.hdr_phone{text-align:right;padding-top:21px;}
.hdr_phone p{font-size:24px;color:#000000;font-weight:700;margin-top:9px;}
.hdr_phone a{font-size:30px;font-weight:700;color:#7fb539;}
.menu{background-color:#7fb539;position:absolute;z-index:999;}
.menu nav.navbar{margin-bottom:0;}
.menu .nav.navbar-nav{padding:0;}
.menu .nav.navbar-nav li{}
.menu .nav.navbar-nav li a{font-family:Arial, sans-serif;transition:all 0.3s ease-in-out;font-size:16px;text-transform:capitalize;color:#ffffff;line-height:48px;font-weight:400;padding:0 28px;}
.menu .nav.navbar-nav li:last-child a{border-right:none;}
.menu .nav.navbar-nav li.active > a{color:#ffffff;}
.menu .nav.navbar-nav li > a:hover,
.menu .nav.navbar-nav li > a:focus,
.menu .nav.navbar-nav li.open > a{background-color:transparent;color:#ffffff;}
.menu .nav.navbar-nav ul.dropdown-menu{background-color:rgba(0,0,0,0.7);}
.navbar-header{float:right;}
.navbar-header .navbar-toggle{border:1px solid transparent;margin-right:0;}
.navbar-header .navbar-toggle *{transition:all 0.1s linear;}
.navbar-header .navbar-toggle .icon-bar{background-color:#000000;position:relative;}
.navbar-toggle:not(.collapsed) span.icon-bar:first-child{-ms-transform:rotate(-43deg);-webkit-transform:rotate(-43deg);transform:rotate(-43deg);margin-top:0;}
.navbar-toggle:not(.collapsed) span.icon-bar:nth-child(2){-ms-transform:rotate(43deg);-webkit-transform:rotate(43deg);transform:rotate(43deg);margin-top:0;top:-1px;}
.navbar-toggle:not(.collapsed) span.icon-bar:last-child{opacity:0;}
.main{position:relative;}
.slider{position:relative;}
.slider ul{}
.slider ul.slides > li{position:relative;background-size:cover;background-repeat:no-repeat;background-position:left center;}
.flex-direction-nav .flex-prev{left:50px;opacity:1;}
.flex-direction-nav .flex-prev:after{content:"\f177";font-family:'FontAwesome';color:#ffffff;font-size:22px;display:inline-block;background-color:#2573c2;padding:8px 0;text-align:center;border-radius:50%;width:35px;height:35px;}
.flex-direction-nav .flex-next{right:50px;opacity:1;}
.flex-direction-nav .flex-next:after{content:"\f178";font-family:'FontAwesome';color:#ffffff;font-size:22px;display:inline-block;background-color:#2573c2;padding:8px 0;text-align:center;border-radius:50%;width:35px;height:35px;}
.inner_slider{height:250px;}
.inner_slider ul li{height:250px;position:relative;background-size:cover;background-repeat:no-repeat;background-position:center center;overflow:hidden;}
.partners_section{padding-top:30px;padding-bottom:40px;}
.partners_section h2{margin-top:0;margin-bottom:20px;text-transform:uppercase;padding-bottom:10px;display:inline-block;border-bottom:1px solid #000;padding-left:10px;padding-right:10px;}
.partners_section ul{display:inline-block;}
.partners_section ul li{display:inline-block;padding:10px 20px;}
.about_us_section{padding:25px 0 50px;background-color:#f6f6f6;}
.about_us_section .content_area h2{font-size:26px;color:#7fb539;line-height:35px;}
.about_us_section a.button_class{margin-top:20px;}
.about_us_section a{}
.enquiry_section{background-color:#7fb539;padding:40px 0;}
.enquiry_section h2{margin-top:0;color:#ffffff;text-transform:uppercase;}
.enquiry_section p{color:#ffffff;}
.enquiry_section ul{display:inline-block;width:100%;}
.enquiry_section ul li{float:left;width:33.33%;padding:0 6px;}
.enquiry_section input:not([type="radio"]):not([type="checkbox"]):not([type="button"]):not([type="submit"]){border:none;height:44px;padding-left:15px;padding-right:15px;border-radius:5px;background-color:#ffffff;width:100%;}
.enquiry_section textarea{border:none;height:44px;padding-left:15px;padding-right:15px;border-radius:5px;background-color:#ffffff;width:100%;padding-top:10px;}
.enquiry_section input[type="submit"]{text-transform:capitalize;width:33%;}
.enquiry_section label{display:none;}
.enquiry_section #field_3_5{display:none;}
.promo_section{background-color:#7fb539;padding:40px 0;}
.promo_section h2{margin-top:0;color:#ffffff;text-transform:uppercase;}
.promo_section p{color:#ffffff;}
.promo_section input:not([type="radio"]):not([type="checkbox"]):not([type="button"]):not([type="submit"]){border:none;height:44px;padding-left:15px;padding-right:15px;border-radius:5px;background-color:#ffffff;width:100%;}
.promo_section textarea{border:none;height:44px;padding-left:15px;padding-right:15px;border-radius:5px;background-color:#ffffff;width:100%;padding-top:10px;}
.promo_section input[type="submit"]{text-transform:capitalize;}
.feature_section{background-color:#ffffff;padding:50px 0;text-align:center;}
.feature_section h2{display:inline-block;color:#212121;margin-top:0;text-transform:uppercase;padding-bottom:10px;letter-spacing:2px;margin-bottom:28px;padding-bottom:10px;display:inline-block;border-bottom:1px solid #000;padding-left:10px;padding-right:10px;}
.feature_single_block{margin:20px 0;text-align:center;max-height:290px !important;}
.feature_single_block .img_wrapper{}
.feature_single_block .img_wrapper img{border-radius:50%;}
.feature_single_block .txt_contain{float:left;width:100%;}
.feature_single_block h3{margin:10px 0 20px;color:#212121;font-size:16px;font-weight:700;text-transform:uppercase;}
.testimonial_section{background:#7fb539;padding:30px 0;border-top:1px solid #e1e1e1;text-align:center;}
.testimonial_section h2{color:#ffffff;text-transform:uppercase;padding-bottom:10px;letter-spacing:2px;padding-bottom:10px;display:inline-block;border-bottom:1px solid #fff;padding-left:10px;padding-right:10px;}
.testimonial_section #carousel-testimonial .item{margin-top:28px;text-align:left;}
.carousel-indicators .active{background:#31708f;}
.adjust1{float:left;width:100%;margin-bottom:0;}
.adjust2{margin:0;}
.carousel-indicators li{border:1px solid #ccc;}
.carousel-control{color:#31708f;width:5%;}
.carousel-control:hover,
.carousel-control:focus{color:#31708f;}
.carousel-control.left,
.carousel-control.right{background-image:none;}
.carousel-control.left img,
.carousel-control.right img{position:relative;top:40%;}
.media-object{margin:auto;margin-top:15%;}
.testimonial_section .item{padding:0 50px;min-height:130px;}
#carousel-testimonial .thumbnail{border:none;background-color:transparent;border-radius:0;}
.testimonial_section .item h2{color:#ffffff;margin:30px 0;}
.testimonial_section .item h4{color:#ffffff;font-size:16px;margin-top:2px;margin-bottom:12.5px;}
.testimonial_section .item p{font-family:Merriweather,serif;color:#ffffff;margin:0px 0px 1.25rem;font-style:italic;font-size:18px;}
.testimonial_section .item strong{color:#169661;font-style:italic;font-weight:600;}
@media screen and (max-width:768px){.media-object{margin-top:0;}
}
footer.footer_class{background-color:#222222;padding:42px 0;}
.footer_bottom{}
.footer_bottom *{color:#ffffff;font-weight:600;}
.footer_bottom p{display:inline-block;margin-bottom:0;font-size:12px;}
.footer_bottom ul{display:inline-block;margin-bottom:0;margin-left:20px;}
.footer_bottom ul li{display:inline-block;}
.footer_menu li a{text-transform:uppercase;font-size:12px;padding:0 7px;}
.footer_menu{text-align:center;}
.footer_copyrit a{color:#20acbd;}
.inner-content{padding:40px 0;margin-top:30px;}
.inner-content h1{font-size:30px;color:#f67706;line-height:35px;}
.inner-content input:not([type="radio"]):not([type="checkbox"]):not([type="button"]):not([type="submit"]){width:100%;border:1px solid #ccc;height:32px;padding-left:10px;padding-right:10px;}
.inner-content textarea{width:100%;border:1px solid #ccc;padding:10px;}
.inner-content .gform_wrapper ul li{margin-bottom:15px;}
.single_cat_block{padding:20px 15px;border:2px solid #62b539;margin:10px 0;}
.single_cat_block .img_wrapper{margin-top:20px;}
.inner-page-inner img{height:auto;}
.testimonial_section.inner_testimonial{background-color:#ffffff;border-top:0;margin-top:50px;}
.testimonial_section.inner_testimonial #carousel-testimonial{border-bottom:1px solid #ccc;}
.testimonial_section.inner_testimonial .item{padding-left:70px;padding-right:70px;}
.testimonial_section.inner_testimonial .item p{color:#7fb539;font-size:17px;}
.testimonial_section.inner_testimonial .item h4{color:#7fb539;}
.testimonial_section.inner_testimonial .carousel-control.left img,
.testimonial_section.inner_testimonial .carousel-control.right img{background-color:#7fb539;border-radius:50%;}
.sidebar_bloc{padding:30px 15px;}
.sidebar_bloc input:not([type="radio"]):not([type="checkbox"]):not([type="button"]):not([type="submit"]){border:1px solid #ffffff;padding-right:10px;padding-left:10px;height:32px;}
.sidebar_bloc textarea{padding:10px;}
.sidebar_bloc label{display:none;}
.sidebar_bloc #field_3_5{display:none;}
.enquiry_sidebar h2{margin-top:0;color:#ffffff;margin-bottom:20px;}
.enquiry_sidebar{background-color:#058d9d;padding:15px;}
.testmonial_sidebar{padding:20px 15px;border:1px solid #ddd;border-radius:3px;}
.testmonial_sidebar h2{margin-top:0;margin-bottom:20px;border-bottom:2px solid #000;padding-bottom:5px;}
.content_height_limit{max-height:80px;overflow:hidden;transition:all 0.7s linear;-webkit-transition:all 0.7s linear;-moz-transition:all 0.7s linear;}
.content_full_height{max-height:2000px;}
.promo-metaslider .metaslider{position:absolute !important;z-index:-1 !important;}
.h1-container{padding-bottom:80px;}
.promo_partners_section{padding-top:175px !important;padding-bottom:25px !important;background-color:rgba(241, 241, 214, .3) !important;}